Subject: [Rserpool] ASAP document structure

From: Silverton Aron-C1710C <[email-masked]>
Date: Thu, 5 Aug 2004 15:45:51 -0500

Hello,

I see ASAP as having the following logical functions:

PU <-> Pool Registrar communications
PU <-> PE communications
PE <-> PE communications (cookies and business cards)

If I were king, I might split out the PE <-> PE portion into a new document and leave the other two portions together in the ASAP draft.

At the very least, I suggest reorganizing the document so that whatever is included, is grouped into the three categories listed above.

Regards,

Aron

Aron J. Silverton
Principal Staff Research Engineer
Motorola Labs, Networks and Infrastructure Research
Motorola, Inc.

Telephone: 847-576-8747    
Fax: 847-576-3240
mailto:[email-masked]

_______________________________________________
rserpool mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rserpool